### Property

# Panel SessionItem:workspace

since: 1

#### Declaration

    property workspace: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `panel_session_item_get_workspace()`
Setter method | `panel_session_item_set_workspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no